﻿#default-header {
	position: relative;
	width: 100%;
	background-color: Transparent;
	background-image: url("../Img/bg_header3_2024.png");
}

.default-header-item {
    line-height: 7em;
    height: 7em;
    color: #fff;
    font-weight: bold;
}

.default-header-item a {
    color: #fff;
}

.default-header-item ul li.highlight 
{
	border: 1px solid #fff;
}

#default_spacer_top {
	border: solid 0px #2A8997;
	border-width: 10px 0px 0px 0px;
	line-height: 70px;
	
	font-size: 1.3em;
	font-variant: small-caps;
}

#default_spacer_top strong {
	font-variant: normal;
}

#default_spacer_bottom {
	line-height: 30px;
}

#default-main {
	position: relative;
	min-height: 700px;
	padding-top: 30px;

	overflow: hidden;

    background-color: #fff;
}


#default_main_left dl dt {
	margin-top: 0.5em;
	margin-left: 1.0em;
	color: #666;
	font-size: 1.2em;
	font-weight: bold;
	font-variant: small-caps;
}

#default_main_left dl dd {
	margin-left: 2.0em;
	line-height: 1.2em;
}

#default_main_left ol li a, #default_main_left ul li a, #default_main_left dl dd a {
	text-decoration: none;
	color: #666;
	font-weight: bold;
	font-size: 0.8em;
}

#default_main_left div.accordionPane {
	margin: 0px auto;
	width: 90%;
}

#default_main_left div.accordionPane div.accordionPaneHeader, #default_main_left div.accordionPane div.accordionPaneHeaderSelected {
	position: relative;
	margin-bottom: 10px;
	
	color: #666;
	/*background-color: #d0d8cb;*/
	font-weight: bold;
	font-family: Arial;
	font-size: 1.6em;
	
	border: solid 0px #09464F;
}

#default_main_left div.accordionPane div.accordionPaneHeader {
	cursor: pointer;
}

#default_main_left div.accordionPane div.accordionPaneHeader .innerbody, #default_main_left div.accordionPane div.accordionPaneHeaderSelected .innerbody {
	padding-left: 15px;
	line-height: 2.0em;
	height: 2.0em;
}

#default_main_left div.accordionPane div.accordionPaneContent {
	position: relative;
	background-color: transparent;
	border: solid 0px #09464F;
	color: #666;
}


#default_main_left_information 
{
	margin: 0px auto;
	width: 90%;
	
	color: #666;
	/*background-color: #d0d8cb;*/
	font-weight: bold;
	font-family: Arial;
}

#default_main_left_information .innerbody {
	padding: 10px;
	padding-left: 15px;
}

#default_main_left_information .innerbody .important {
	cursor: pointer;
}

#default_main_left_information .innerbody .important img 
{
	margin-right: 2px;
}


#default_main_right {
}

#default_main_right_header {
	position: relative;
	width: 100%;
	
	line-height: 2.0em;
	height: 2.0em;
	
	color: #64a6ef;
	/*background-color: #d0d8cb;*/
	font-weight: bold;
	font-family: Arial;
	font-size: 1.6em;
}

#default_main_right_header a 
{
	color: #64a6ef;
	letter-spacing: 0.3em;
	text-decoration: none;
}

#default_main_right_header span {
	margin-left: 10px;
	margin-right: 10px;
}

#default_main_right_information { 
	position: relative;
	margin: 20px auto;
	width: 60%;
	background-color: transparent;
	
	border: solid 1px #2A8997;
}

#default_main_right_content {
	position:relative;
	margin: 20px auto;
	width: 100%;
}

#default_main_right_content .innerbody 
{
	padding-left: 10px;
	padding-right: 20px;
}

#default_main_right .block {
	position: relative;
	margin: 20px auto;
	width: 80%;
	/*background-color: #fff;*/
	
	border: solid 1px #000;
}

#default_main_right .block .innerbody {
	padding: 10px;
}

#default_main_right .block.information {
	color: #000;
	font-weight: bold;
	background-color: #A4FF68;
}

#default_main_right .block.parents {
	font-size: 0.8em;
	color: #666;
	font-weight: bold;
}

#default_main_right .block.parents p {
	margin-top: 2px;
	margin-bottom: 2px;
}

#default_main_right .block.parents a {
	color: #666;
}


#default_main_right .block h4 {
	text-align: center;
}

fieldset.dataentry p {
 margin: 0px 0px 1px 0px;
}

fieldset.dataentry p label,
fieldset.dataentry p span
{
    display: inline-block;
    line-height: 24px;
    height: 24px;
}

fieldset.dataentry p label {
    width: 20%;
}

fieldset.dataentry p ul,
{
	display: inline;
	width: 200px;
}

fieldset.dataentry p .list label
{
	background-color: transparent;
	color: #000;
	font-weight: normal;
}

fieldset.dataentry p .list.aspNetDisabled label
{
	background-color: transparent;
	color: #888;
}

fieldset.dataentry p ul.list li 
{
	display: inline;
	margin-right: 25px;
	margin-left: 0px;
}

fieldset.details 
{
	font-size: 1.2em;
	border: solid 0px #666;
}

fieldset.details legend 
{
	margin-left: 6px;
	margin-right: 6px;
	font-weight: bold;
}

fieldset.details p.even span
{
	background-color: #eee;
}

fieldset.details p.odd span
{
	background-color: #ddd;
}

fieldset.details p 
{
    margin: 1px 6px 0px 6px;
}

fieldset.details p label,
fieldset.details p span
{
    display: inline-block;
    line-height: 2em;
    height: 2em;
}

fieldset.details p label {
    width: 25%;
}

fieldset.details p span {
    width: 70%;
    padding-left: 6px;
}

fieldset.details p.even label,
fieldset.details p.odd label 
{
	text-align: right;
	vertical-align: middle;
}


fieldset.options legend {
    display: none;
}

fieldset.options ul,
ul.options-list  {
    padding-left: 0px;
}

fieldset.options ul li,
ul.options-list li {
    display: inline-block;
    list-style: none;
        
    margin-right: 15px;
    color: #fff;
    font-size:0.9em;
    letter-spacing: 0.05em;

    padding: 0.5em;
    background-color: #286090;
    background-image: linear-gradient(to bottom,#337ab7 0,#265a88 100%);
    border: 1px solid transparent;
    border-radius: 4px;

    touch-action: manipulation;
}
fieldset.options ul li a,
ul.options-list li a {
    color: #fff;
    text-decoration: none;
}

fieldset.options ul li:hover,
ul.options-list li:hover {
    background-color: #265a88;
    background-position: 0 -15px;
    border-color: #204d74;
    text-decoration: none;
}

hr.details 
{
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100%;
	border: solid 2.0em #d0d8cb;
	border-top: solid 0px #d0d8cb;
	
}

input.watermark {
    color: #bbb;
    font-size: 0.8em;
    font-style: italic;
}


.container 
{
	background-color: #fff;
}

.container .spacer {
	position: relative;
	clear:both;
	width: 100%;
	height: 60px;
	
	background-color: #CDD4DB;
	
	text-align: center;
}

.container .search .result {
	margin: 10px auto;
}

.container .search .result .header,.container .search .result .footer {
	background-color: #d0d8cb;
	color: #666;
}

.container .search .result .header {
	font-weight: bold;
}

.container .search .result .footer {
	
}

.tabs .ajax__tab_tab
{
	height: 1.4em;
	line-height: 1.4em;
	color: #fff;
	background-color: #d0d8cb;
	font-weight: bold;
	font-family: Arial;
	font-size: 1.2em;
	
	min-width: 150px;
	
	border: solid 0px #09464F;
	margin-right: 0.6em;
	padding: 0em 0.5em 0em 0.5em;
	
	cursor: pointer;
}

.tabs .ajax__tab_body 
{
	padding-top: 20px;
}

.tabs .ajax__tab_active .ajax__tab_tab
{
	color: #333;
}

div.pager 
{
	text-align: center;	
}

div.pager ul 
{
	list-style-type: none;
	padding-left: 0px;
}

div.pager ul li
{
	display: inline-block;
	border: 1px solid #999;
	
	color: #999;
	text-decoration: none;
	
	margin: 0.1em;
	width: 1em;
	height: 1.4em;
}

div.pager ul li a 
{
	color: #999;
	text-decoration: none;
}

div.pager ul li.selected 
{
	font-weight: bold;
	color: #333;
}

#userlist,
#demouserlist
{
	margin: 10px auto;
}

	#userlist div,
	#demouserlist div {
		line-height: 1.5em;
	}

	#userlist span.label,
	#demouserlist  span.label {
		display: inline-block;
		width: 16px;
		text-align: right;
		margin-right: 0.5em;
	}

	#userlist a,
	#demouserlist a {
		color: #000;
		text-decoration: none;
		font-size: 0.8em;
	}

#favorites ul 
{
	margin: 10px auto;
	padding: 0px;
}

#favorites li 
{
	list-style-type: none;
	margin-left: 0.5em;
}

#favorites .button_small 
{
	font-size: 0.7em;
}

fieldset.dataentry p label.userField, fieldset.dataentry p span.userField {
	display: inline-block;
	line-height: normal;
	height: auto;
	margin-left: 21%;
	padding: 0.2em;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	width: 70%;
	font-style: italic;
}